creation_dt: '2017-06-28T11:02:05.336257'
extent:
  center_dt: '1986-01-01T00:00:00'
  coord:
    ll:
      lat: -20.539337162381994
      lon: 119.1017929921199
    lr:
      lat: -20.614571929066972
      lon: 119.92598729192828
    ul:
      lat: -19.538989621934178
      lon: 119.20957502695948
    ur:
      lat: -19.61375698735175
      lon: 120.02696607644694
  from_dt: '1986-01-01T00:00:00'
  key_dt: '2016-10-31T23:59:59'
  to_dt: '2016-10-31T23:59:59'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: -1335250.0
        y: -2271575.0
      lr:
        x: -1249400.0
        y: -2271575.0
      ul:
        x: -1335250.0
        y: -2159750.0
      ur:
        x: -1249400.0
        y: -2159750.0
    spatial_reference: EPSG:3577
    valid_data:
      coordinates:
      - - - -1280681.7557042388
          - -2159750.0
        - - -1335028.4159349285
          - -2167225.234471769
        - - -1335203.535533906
          - -2167250.2512626583
        - - -1335250.0
          - -2167282.5966875358
        - - -1335250.0
          - -2167406.6838706983
        - - -1311699.340098224
          - -2267905.706103613
        - - -1311399.3354292084
          - -2269180.725983343
        - - -1311353.5750430333
          - -2269249.743060993
        - - -1297828.3040930023
          - -2271199.780697517
        - - -1295952.0761369963
          - -2271424.913643956
        - - -1294026.1891287353
          - -2271549.971703443
        - - -1290949.5098981266
          - -2271574.9951955415
        - - -1288699.0747084871
          - -2271524.982870844
        - - -1286773.0825875278
          - -2271424.9263621373
        - - -1283746.5450992023
          - -2271124.760122384
        - - -1281995.8900253174
          - -2270874.659848096
        - - -1279745.0970966215
          - -2270474.5145168924
        - - -1276943.7259460303
          - -2269849.199922454
        - - -1275143.1319718026
          - -2269374.038098691
        - - -1273317.4717158016
          - -2268823.8395666284
        - - -1270265.9388434712
          - -2267748.3001167886
        - - -1267114.958462623
          - -2266422.8947052197
        - - -1265888.8196601125
          - -2265847.360679775
        - - -1264038.2352941176
          - -2264897.0588235296
        - - -1250388.028696733
          - -2257496.947389323
        - - -1249400.0
          - -2256925.0
        - - -1249475.5362553752
          - -2256419.849737974
        - - -1268225.7464374963
          - -2167493.936609374
        - - -1268511.5781126951
          - -2167278.9084628066
        - - -1280161.611449366
          - -2159878.887285539
        - - -1280376.532897111
          - -2159750.0
        - - -1280681.7557042388
          - -2159750.0
      type: Polygon
id: 4f3bf763-2381-4388-9641-2927214c1c90
image:
  bands:
    stddev:
      layer: '1'
      path: ITEM_STD_75_119.53_-19.87.tif
lineage:
  source_datasets: {}
product_type: item_v2.0.0
statistic:
  name: stddev
  source: ndwi
